Currently the openatrium make file is bringing in the latest -dev versions of various submodules (oa_core, oa_events, etc). Instead, this Beta make file should be tied to specific Beta versions of submodules. A separate -dev.make file should be created for use in -dev versions of the profile. This will allow people to install the Beta version in the future without getting newer, possibly incompatible versions of submodules.

Comments

mpotter’s picture

Status:Active» Fixed

Committed to 178c116.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.